-- 基础信息
base_info = {
	group_id = 133313261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 261001, gadget_id = 70500000, pos = { x = -765.858, y = -278.946, z = 5989.353 }, rot = { x = 0.000, y = 0.000, z = 331.890 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 261002, gadget_id = 70500000, pos = { x = -773.369, y = -278.900, z = 5993.896 }, rot = { x = 15.464, y = 0.000, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 261003, gadget_id = 70500000, pos = { x = -773.144, y = -272.480, z = 5977.055 }, rot = { x = 18.179, y = 351.327, z = 333.948 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 261004, gadget_id = 70500000, pos = { x = -763.678, y = -271.019, z = 5973.977 }, rot = { x = 18.023, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 261005, gadget_id = 70500000, pos = { x = -760.211, y = -271.289, z = 5974.941 }, rot = { x = 12.795, y = 85.923, z = 39.486 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 261006, gadget_id = 70500000, pos = { x = -768.651, y = -271.051, z = 5974.044 }, rot = { x = 52.966, y = 58.027, z = 46.252 }, level = 32, point_type = 1003, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 261001, 261002, 261003, 261004, 261005, 261006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
